/* PC */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Microsoft YaHei", Arial, sans-serif;
}

body {
  background: #f5f6f7;
  color: #333;
  font-family: '微软雅黑', '宋体', 'simsun', 'sans-serif';
}

.hide {
    display: none;
}

.d-flex {
    display: flex;
}

a,
a:active {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.px-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.px-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.main-pc__container {
    background: url('../img/main/bg.png') top center no-repeat;
}

.main-box {
    max-width: 1290px;
    margin: 0 auto;
}
/* Banner */
.banner {
  height: 260px;
  text-align: center;
}

.banner-inner img {
  max-width: 100%;
  height: auto;
}

.banner h1 {
  font-size: 42px;
  color: #b40000;
  margin-bottom: 10px;
}

.banner p {
  font-size: 18px;
  color: #a33;
}

/* Nav */
/* 整体导航条 */
.nav {
    background: #fdeaea; /* 浅粉色背景 */
}

/* 容器 */
.nav .nav-inner {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    list-style: none;
    padding: 14px 0;
}

/* 每一项 */
.nav .item {
    flex: 1;
    text-align: center;
}

/* 链接基础样式（默认状态） */
.nav .item a {
    padding: 6px 18px;
    border-radius: 20px;
    color: #e0403b;        /* 红色文字 */
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    transition: all 0.2s ease;
}

/* hover 状态 */
.nav .item a:hover {
    color: #fff5d1;
    background: rgba(196, 0, 0, 0.82);
}

/* 当前激活状态（红色胶囊） */
.nav a.active {
    background: #e0403b;
    color: #fff5d1;
}

/* Layout */
.container {
  margin: 40px auto;
}

.section {
  margin-bottom: 60px;
}

.section-title {
  text-align: center;
  font-size: 26px;
  color: #c40000;
  margin-bottom: 30px;
}

/* Focus */
.focus {
  display: flex;
  gap: 30px;
}

.focus-left {
  flex: 0 0 645px;
}

.news-banner {
    width: 100%;
    max-width: 645px;
    margin: 0px auto;
    background: #000;
    position: relative;
    overflow: hidden;
}
.news-banner .swiper-pagination {
    left: auto;
    width: 150px;
}

/* Swiper */
.swiper {
    width: 100%;
    height: 420px;
}

.swiper-slide {
    position: relative;
}

.slide-link {
    display: block;
    width: 100%;
    height: 100%;
}

.slide-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* 底部红色信息栏 */
.swiper-slide .news-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 70px;
    background: #d92c2c;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 70px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    text-align: left;
}
.swiper-slide .news-title a,
.swiper-slide .news-title a:active,
.swiper-slide .news-title a:hover {
    color: #fff;
}

/* 分页圆点 */
.swiper-pagination {
    position: absolute;
    right: 0px;
    bottom: 0px !important;
    text-align: right;
    height: 70px;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255,255,255,.5);
    opacity: 1;
    margin-left: 6px !important;
}

.swiper-pagination-bullet-active {
    background: #fff;
    width: 40px;
    border-radius: 5px;
}

.policy-swiper .swiper-slide .news-title {
    left: auto;
    right: 0;
}

.focus-right {
  flex: 0 0 612px;
  background: #fff;
  border: 1px solid #fab9b7;
  color: #e0403b;
}

.focus-right h3 {
    font-size: 22px;
    margin-top: 10px;
}
.focus-right .highlight {
    font-size: 14px;
    color: #e0403b;
    line-height: 2;
}
.focus-right a,
.focus-right a:active,
.focus-right a:hover {
    color: #e0403b;
}

.focus-right ul {
    padding: 0 30px;
    margin: 10px 0 10px;
}

.focus-right li {
  margin-bottom: 8px;
}
.focus-right li .link,
.focus-right li .link:active {
    color: #e0403b;
    line-height: 1.5;
    text-decoration: none;
}
.focus-right li .link:hover {
    text-decoration: underline;
}
.focus-right  .extra-box {
    display: flex;
    justify-content: flex-end;
    padding-right: 15px;
}
.focus-right  .extra-box .more {
    display: inline-block;
    background-color: #e0403b;
    color: #fff;
    padding: 8px 30px;
    text-decoration: none;
}

/* Cards */
.section {
    text-align: center;
}
.section .section-title {
    font-size: 34px;
    font-weight: 600;
    color: #e0403b;
    padding-top: 60px;
}
.section .section-title a,
.section .section-title a:active,
.section .section-title a:hover {
    color: #e0403b;
}
.section .tags {
    margin: 0 90px 30px;
}
.section .tags .tag {
    font-size: 13px;
    color: #ff0000;
    line-height: 2;
    margin: 0 20px;
    font-weight: 600;
}

.card-row {
  display: flex;
  gap: 30px;
}

.text-card {
    flex: 1;
    color: #000;
    background: url('../img/main/kuang.png') top left no-repeat;
}
.text-card .links {
    margin-left: 55px;
    margin-top: 70px;
}
.text-card ul li {
    text-align: left;
}
.text-card .link {
    color: #000;
    font-size: 18px;
    line-height: 2;
    text-decoration: none;
}
.text-card .link:hover {
    text-decoration: underline;
}
.text-card .extra-box {
    display: flex;
    justify-content: flex-start;
    margin-top: 30px;
    padding-left: 55px;
}
.text-card .more {
    display: inline-block;
    border: 2px solid #e0403b;
    color: #e0403b;
    padding: 8px 30px;
    text-decoration: none;
}
.image-card {
  /*  background: #fff;	*/
    flex: 0 0 648px;
}
.image-card img {
    width: 100%;
}
.image-card .caption {
    font-size: 24px;
    color: #fff;
    background-color: #e0403b;
    padding: 12px 25px 20px;
    text-align: left;
}

/* 现场进行时 */
.live-wrap {
    display: flex;
    gap: 12px;
}

.live-wrap .col.left {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.live-wrap .col.left .live-left-top {
    display: flex;
    gap: 12px;
}

.live-wrap .col.left .image-card--big {
    flex: 1;
}
.live-wrap .img-card.image-card--big img {
    width: 100%;
    height: 340px;
}
.live-wrap .col.left .image-card__container {
    flex: 0 0 290px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.live-wrap .img-card {
    position: relative;
}
.live-wrap .img-card img {
    width: 100%;
    height: 164px;
    object-fit: cover;
}
.live-wrap  .img-card .caption {
    font-size: 14px;
    color: #fff;
    background-color: rgba(224, 64, 59, 0.82);
    padding: 12px 25px 20px;
    text-align: left;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}
.live-wrap  .img-card .caption a,
.live-wrap  .img-card .caption a:active {
    color: #fff;
    display: block;
    text-decoration: none;
}
.live-wrap  .img-card .caption a:hover {
    text-decoration: underline;
}
.live-wrap .col.left .live-left-bottom {
    background: linear-gradient(
        to bottom,
        #e8f6ff 0%,
        #f3fbff 30%,
        #ffffff 70%,
        #ffffff 100%
    );
    padding: 20px 20px 20px 40px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.live-wrap .col.left .live-left-bottom ul li {
    text-align: left;
}
.live-wrap .col.left .live-left-bottom .link,
.live-wrap .col.left .live-left-bottom .link:active {
    color: #000;
    font-size: 14px;
    line-height: 2;
    text-decoration: none;
}
.live-wrap .col.left .live-left-bottom .link:hover {
    text-decoration: underline;
}
.live-left-bottom .extra-box {
    display: flex;
    justify-content: flex-end;
}
.live-left-bottom .extra-box .more {
    display: inline-block;
    background-color: #e0403b;
    color: #fff;
    padding: 8px 30px;
    text-decoration: none;
}

.live-wrap .col.right {
    flex: 0 0 520px;
    background: url('../img/main/live-bg.png') top center no-repeat;
    padding: 125px 0px 0px;
}
.live-wrap .col.right .live-item__scroll {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 25px;
    height: 445px;
    overflow-y: auto;
}
/* ===== WebKit 浏览器（Chrome / Edge / Safari）===== */
.live-wrap .col.right .live-item__scroll::-webkit-scrollbar {
  width: 6px;
}

.live-wrap .col.right .live-item__scroll::-webkit-scrollbar-track {
  background: transparent;    /* 几乎看不见轨道 */
}

.live-wrap .col.right .live-item__scroll::-webkit-scrollbar-thumb {
  background-color: rgba(220, 80, 80, 0.45); /* 淡红 */
  border-radius: 10px;
  transition: background-color 0.2s;
}

.live-wrap .col.right .live-item__scroll::-webkit-scrollbar-thumb:hover {
  background-color: rgba(220, 80, 80, 0.7);
}

/* ===== Firefox ===== */
.live-wrap .col.right .live-item__scroll {
  scrollbar-width: thin;
  scrollbar-color: rgba(220, 80, 80, 0.45) transparent;
}

.live-wrap .col.right .live-item {
    text-align: left;
    border-bottom: 1px solid #f8d0cf;
}
.live-item .title {
    font-size: 22px;
    margin: 25px 0 20px;
    text-decoration: none;
    display: block;
    color: #333;
    font-weight: 600;
}
.live-item .caption {
    font-size: 18px;
    padding-bottom: 25px;
    line-height: 1.5;
    color: #333;
    text-decoration: none;
}
.live-item a,
.live-item a:active, 
.live-item a:hover {
    color: #000;
}
/* 世界看两会 */

/* 整体 */
.section-world .news-wrap {
    margin: 0 auto;
    display: flex;
    gap: 12px;
}

/* 左右半栏 */
.section-world .col {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

/* 卡片通用 */
.section-world .card {
    position: relative;
    overflow: hidden;
    background: #f5f5f5;
}

/* 图片卡片 */
.section-world .img-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* 左上、右下高度更大 */
.section-world .left .img-card,
.section-world .right .img-card {
    height: 320px;
}

/* 左下文字块 */
.section-world .text-card {
    height: 200px;
    padding: 24px;
    font-size: 22px;
    line-height: 1.5;
    display: flex;
    align-items: center;
}

/* 右上混合块 */
.section-world .mix-card {
    height: 200px;
    display: flex;
    align-items: center;
}
.section-world .mix-card img {
    width: 368px;
    height: 100%;
    object-fit: cover;
    display: block;
}

.section-world .mix-card .text-overlay {
    flex: 1;
    padding: 20px;
    font-size: 18px;
    line-height: 1.5;
    font-size: 25px;
    text-align: left;
}
.section-world .mix-card .text-overlay a,
.section-world .mix-card .text-overlay a:active {
    text-decoration: none;
    color: #333;
}
.section-world .mix-card .text-overlay a:hover {
    text-decoration: underline;
}

/* 粉色背景 */
.section-world .pink {
    background: #fdeaea;
    color: #333;
}

/* 底部红色标题条 */
.section-world .caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #d63a3a;
    color: #fff;
    padding: 12px 16px;
    font-size: 25px;
}
.section-world .caption a,
.section-world .caption a:active {
    color: #fff;
    display: block;
    text-decoration: none;
}
.section-world .caption a:hover {
    text-decoration: underline;
}

/* 两会一起评 */

.section-comment .grid-4 {
    gap: 12px;
}
.section-comment .grid-4 .news-card {
    flex: 0 0 25%;
}
.section-comment .grid-4 .news-card img{width:301px; height:308px;}
.section-comment .grid-4 .news-card .pink {
    background-color: #ffd6d6;
}
.section-comment .grid-4 .news-card .red {
    background-color: #e0403b;
    color: #fff;
}
.section-comment .grid-4 .news-card .gray {
    background-color: #f5f5f5;
}
.section-comment .grid-4 .news-card p {
    padding: 40px 30px;
    margin-top: 0;
    height: 264px;
    text-align: left;
    font-size: 18px;
    line-height: 1.5;
}
.section-comment .grid-4 .news-card p a,
.section-comment .grid-4 .news-card p a:active {
    text-decoration: none;
    color: #333;
}
.section-comment .grid-4 .news-card p a:hover {
    text-decoration: underline;
}
.section-comment .grid-4 .news-card p.red a,
.section-comment .grid-4 .news-card p.red a:active {
    color: #fff;
}
.section-comment .grid-4 .link-card {
    flex: 0 0 25%;
    text-align: left;
    padding: 20px;
}
.section-comment .grid-4 .link-card .link-item {
    padding: 20px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.35);
}
.section-comment .grid-4 .link-card .link {
    font-size: 18px;
    color: #000;
}

/* 代表说 */

.delegate-section {
  position: relative;
}

/* 标题 */
.delegate-section .section-title {
  text-align: center;
  font-size: 28px;
  color: #c40000;
  margin-bottom: 40px;
}

/* Swiper */
.delegate-section .delegate-swiper {
  padding: 0 40px;
  height: 420px;
}

/* 每个 slide */
.delegate-section .swiper-slide {
  display: flex;
  justify-content: center;
}

/* 卡片 */
.delegate-section .delegate-card {
  width: 360px;
  background: #fff;
}

/* 图片 */
.delegate-section .delegate-card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

/* 文本区域 */
.delegate-section .card-body {
  background: #ffe1e1;
  padding: 18px 20px 24px;
  height: 200px;
}

.delegate-section .card-body h4 {
  font-size: 24px;
  margin-bottom: 6px;
}
.delegate-section .card-body a,
.delegate-section .card-body a:active,
.delegate-section .card-body a:hover {
    color: #333;
}

.delegate-section .identity {
  font-size: 14px;
  color: #666;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #bb512b;
}

.delegate-section .card-body p {
  font-size: 14px;
  line-height: 1.7;
  color: #333;
}

/* 左右按钮（圆形） */
.delegate-section .delegate-prev,
.delegate-section .delegate-next {
  width: 48px;
  height: 48px;
  border: 1px solid #fd7c62;
  border-radius: 50%;
  box-shadow: 0 2px 8px rgba(0,0,0,0.15);
}

.delegate-section .delegate-prev::after,
.delegate-section .delegate-next::after {
  font-size: 18px;
  color: #fd7c62;
}

/* 按钮位置 */
.delegate-section .delegate-prev {
  left: 0;
}

.delegate-section .delegate-next {
  right: 0;
}

/* 两会热词 */

/* 主体布局 */
.section-bilingual .bilingual-row {
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

/* 公共红色信息块 */
.section-bilingual .info-box {
  width: 260px;
  height: 235px;
  background: #e63b32;
  color: #fff;
  position: relative;
}

/* 文字区 */
.section-bilingual .info-text {
  position: relative;
  padding: 20px 20px 0;
  height: 195px;
  background: #e63b32;
}
.section-bilingual .info-text .line {
    border-bottom: 1px solid #fcb653;
    position: absolute;
    bottom: 20px;
    z-index: 99;
    left: 20px;
    right: 20px;
}

.section-bilingual .info-text h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.section-bilingual .info-text a,
.section-bilingual .info-text a:active,
.section-bilingual .info-text a:hover {
    color: #fff;
}

.section-bilingual .info-text p {
  font-size: 14px;
  line-height: 1.6;
}

/* ✅ 向下三角：默认居中 */
.section-bilingual .info-text::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 18px solid #e63b32; /* 向下的三角 */
  z-index: 2;
}

/* 如果你希望左侧卡片三角更靠右一点（接近图里效果） */
.section-bilingual .info-text::after {
  right: 28px;
  bottom: -18px;
}

/* 如果你希望右侧卡片三角更靠左一点（接近图里效果） */

/* 中间主图 */
.section-bilingual .center-image {
  width: 420px;
  text-align: center;
  position: relative;
}

.section-bilingual .center-image img {
  width: 100%;
  height: 430px;
  object-fit: cover;   /* 等比裁剪填充 */
  display: block;
}

.section-bilingual .center-image a,
.section-bilingual .center-image a:active,
.section-bilingual .center-image a:hover {
    color: #fff;
}

.section-bilingual .center-caption {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  color: #fff;
  font-size: 16px;
  padding: 20px;
  text-align: left;
}

.section-bilingual .gradient-bg {
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0.9) 15%,
    #f7b2ae 30%,
    #e84b44 60%,
    #d7352e 100%
  );
}

/* 最右说明块 */

.section-bilingual .info-box img {
  width: 100%;
  height: 235px;
  object-fit: cover;   /* 等比裁剪填充 */
  display: block;
}

.section-bilingual .side-box .info-text::after {
  content: "";
  position: absolute;
  left: auto;
  right: 20px;              /* 靠右，对齐效果图 */
  top: -18px;               /* 三角“插”到红色块上方 */
  bottom: auto;

  width: 0;
  height: 0;

  border-top: 0 solid transparent;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-bottom: 18px solid #e63b32;
  z-index: 2;
}

/* Partners */
.section-media .partners {
  background-color: #fff;
  padding: 30px 0;
  flex-wrap: wrap;
  justify-content: flex-start
}
.section-media .partners img {
    width: 181px;
}

.footer {
  border-top: 30px solid #b6ddff;
  background: #e0f1ff;
  text-align: center;
  padding: 20px;
  color: #666;
  position: relative;
}
.footer  .go-top {
    position: absolute;
    left: 50%;
    top: -50px;
    z-index: 99;
    transform: translateX(-50%);
}

.footer-container {
    margin: 100px 60px 60px;
    font-size: 12px;
    color: #b7bfc6;
}
.footer-container .links {
    line-height: 3;
    font-size: 14px;
}
.footer-container .links a {
    color: #999;
    text-decoration: none;
}

/* 移动端 */
.main-mobile__container {
    width: 100%;
    max-width: 640px;
    min-width: 360px;
    margin: 0 auto;
    overflow: hidden;
}

.main-mobile__container .main-box {
    margin-top: 46px;
}
.main-mobile__container .banner {
    height: auto;
}
.main-mobile__container .container {
    margin: 0 auto;
    padding: 0 15px;
}
.main-mobile__container .head-menu {
    background-color: #004073;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    justify-content: space-between;
    align-items: center;
    padding: 5px 20px;
}
.main-mobile__container .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 50%;
    z-index: 100;
    background: rgba(226,74,69,0.95);
}
.main-mobile__container .nav-container .close {
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    z-index: 102;
    color: #fff;
    font-size: 14px;
}
.main-mobile__container .nav-container .nav-inner {
    width: 100%;
    display: block;
    padding: 0;
}
.main-mobile__container .nav-container .nav-inner .item {
    border-bottom: 1px solid #ffe4b3; 
    text-align: left;
    padding: 0px 20px;
}
.main-mobile__container .nav-container .nav-inner .item:last-child {
    border-bottom: none;
}
.main-mobile__container .nav-container .nav-inner .item a {
    color: #fff5d1;
    background-color: transparent;
    padding: 10px 0px;
    display: block;
    font-weight: normal;
    font-size: 18px;
}
.main-mobile__container .focus {
    display: block;
}
.main-mobile__container .focus-left h3 {
    font-size: 16px;
    text-align: center;
}
.main-mobile__container .swiper {
    height: calc((100vw - 30px) * 2 / 3);
}
.main-mobile__container .swiper-slide .news-title {
    font-size: 16px;
    line-height: 55px;
    height: 55px;
}
.main-mobile__container .swiper-pagination {
    bottom: 55px !important;
    height: 20px;
    justify-content: right;
    left: 0;
    width: 100%;
    padding-right: 0;
}
.main-mobile__container .focus-right {
    width: 100%;
    margin-top: 20px;
}
.main-mobile__container .focus-right img {
    width: 100%;
}
.main-mobile__container .focus-right .extra-box {
    margin-bottom: 10px;
    margin-right: 0px;
}

.main-mobile__container .section-policy {
    margin-top: 30px;
}
.main-mobile__container .section-policy-highlight {
    background-color: #cce6ff;
    padding: 0 30px 30px;
}

.main-mobile__container .section-policy-highlight .section-title {
    font-size: 20px;
}
.main-mobile__container .section-policy-highlight .tags {
    margin: 0px;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.main-mobile__container .section-policy-highlight .tags a.tag {
    flex: 0 0 auto;
    margin: 0px;
}
.main-mobile__container .card-row {
    display: block;
}
.main-mobile__container .card-row .text-card {
    background-image: none;
}
.main-mobile__container .card-row .text-card .links {
    margin: 30px;
}
.main-mobile__container .section-title {
    padding-top: 30px;
}
.main-mobile__container .section-title img {
    width: 100%;
    object-fit: cover;   /* 等比裁剪填充 */
}

.main-mobile__container .live-wrap {
    display: block;
}
.main-mobile__container .live-wrap .col.left .live-left-top {
    display: block;
}

.main-mobile__container .live-wrap .img-card {
    display: flex;
    height: 164px;
}
.main-mobile__container .live-wrap .img-card .image {
    flex: 60%;
}
.main-mobile__container .live-wrap .img-card .caption {
    position: relative;
    flex: 0 0 40%;
    font-size: 18px;
    background-color: #e0403b;
    text-overflow: ellipsis;
    padding: 12px 10px;
}
.main-mobile__container .live-wrap .col.right {
    padding: 125px 0px 25px;
    background-image: url('../img/mobile2026/bg-note.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
.main-mobile__container .live-wrap .col.right .live-item__scroll {
    padding-left: 10px;
    padding-right: 10px;
    height: 475px;
    overflow-y: auto;
}
.main-mobile__container .live-wrap .live-item .date {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.5;
}
.main-mobile__container .live-wrap .live-item .caption {
    border-bottom: 1px solid #eea8a8;
}
.main-mobile__container .section-world .news-wrap {
    display: block;
}
.main-mobile__container .section-world .news-wrap .col.right {
    margin-top: 10px;
}
.main-mobile__container .section-world .caption {
    font-size: 18px;
}
.main-mobile__container .section-world .mix-card {
    height: auto;
}
.main-mobile__container .section-world .mix-card .text-overlay {
    padding: 0 20px;
    font-size: 18px;
    flex: 50%;
}
.main-mobile__container .section-world .mix-card .image {
    flex: 50%;
    display: block;
}
.main-mobile__container .section-world .mix-card .image img {
    width: 100%;
}
.main-mobile__container .section-comment .comment-container {
    gap: 12px;
}
.main-mobile__container .section-comment .comment-container .news-card {
    flex: 1;
}

.main-mobile__container .comment-container .news-card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.main-mobile__container .comment-container .news-card .pink {
    background-color: #ffd6d6;
    height: 140px;
    padding: 10px;
    text-align: left;
}
.main-mobile__container .comment-container .news-card .pink a,
.main-mobile__container .comment-container .news-card .pink a:active,
.main-mobile__container .comment-container .news-card .pink a:hover {
    color: #000;
    font-size: 18px;
}
.main-mobile__container .comment-container .news-card .red {
    background-color: #e0403b;
    height: 140px;
    padding: 10px;
    color: #fff;
    margin-bottom: 4px;
    text-align: left;
}
.main-mobile__container .comment-container .news-card .red a,
.main-mobile__container .comment-container .news-card .red a:active,
.main-mobile__container .comment-container .news-card .red a:hover {
    color: #fff;
}
.main-mobile__container .section-comment .comment-block {
    background-color: #ffd6d6;
    margin-top: 12px;
}
.main-mobile__container .section-comment .comment-block .image {
    flex: 50%;
}
.main-mobile__container .section-comment .comment-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-mobile__container .section-comment .comment-block .caption {
    flex: 50%;
    padding: 10px;
    font-size: 18px;
}
.main-mobile__container .section-comment .comment-block .caption a,
.main-mobile__container .section-comment .comment-block .caption a:active,
.main-mobile__container .section-comment .comment-block .caption a:hover {
    color: #000;
}
.main-mobile__container .delegate-section .delegate-swiper {
    padding: 0 0px;
    height: 540px;
}
.main-mobile__container .delegate-section .delegate-card {
    width: 100%;
}
.main-mobile__container .delegate-section .delegate-card img {
    height: 340px;
}
.main-mobile__container .delegate-section .swiper-actions {
    position: relative;
    margin: 40px 180px;
}
.main-mobile__container .section-bilingual .bilingual-row .info-box {
    flex: 0 0 35%;
}
.main-mobile__container .section-bilingual .bilingual-row .info-box .info-text {
    padding: 10px;
}
.main-mobile__container .section-bilingual .bilingual-row .section-bilingual .info-text::after {
    right: 18px;
}
.main-mobile__container .section-bilingual .center-image {
    flex: 1;
    width: 100%;
}
.main-mobile__container .section-media .partners {
    flex-wrap: wrap;
    justify-content: space-around;
}
.main-mobile__container .section-media .partners a {
    flex: 50%;
}
.main-mobile__container .section-media .partners a img {
    width: 100%;
}
.main-mobile__container .section-media .partners .holderplace {
    flex: 50%;
    height: 1px;
}
.main-mobile__container .footer {
    border-width: 45px;
    position: relative;
}
.main-mobile__container .footer-container {
    margin: 30px auto;
}
.main-mobile__container .footer  .go-top {
    position: absolute;
    left: 50%;
    top: -60px;
    z-index: 99;
    transform: translateX(-50%);
}

/* 开屏 */
.opening-box {
    position: absolute;
    /* display: none; */
    top: 0;
    left: 0;
    z-index: 20;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/opening/open-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.opening-box img {
    width: 100%;
}

.opening-box .opening-logo {
    display: block;
    position: absolute;
    width: 68.8vw;
    height: 12.5vh;
    left: calc(50vw - 68.8vw/2);
    top: 15.5vh;
    -webkit-animation: Ani_FromTop 1.5s;
    animation: Ani_FromTop 1.5s;
}

.opening-box .opening-solagn {
    display: block;
    position: absolute;
    width: 89.2vw;
    height: 20.2vh;
    left: calc(50vw - 89.2vw/2);
    top: 28.8vh;
    -webkit-animation: Ani_FromLeft 1.5s;
    animation: Ani_FromLeft 1.5s;
}

.opening-box .opening-date {
    display: block;
    position: absolute;
    width: 70.6vw;
    height: 3.5vh;
    left: calc(50vw - 70.6vw/2);
    top: 45.5vh;
    -webkit-animation: Ani_FromBottom 2.5s;
    animation: Ani_FromBottom 2.5s;
}

.opening-box .opening-arrow {
    display: block;
    position: absolute;
    width: 12.5vw;
    height: 7.1vh;
    left: calc(50vw - 12.5vw/2);
    top: 65.2vh;
    cursor: pointer;
    -webkit-animation: Ani_Flash 3s 1.5s infinite;
    animation: Ani_Flash 3s 1.5s infinite;
}

@media (min-width:600px) {
    /* 开屏 */
    .opening-box {
        position: absolute;
        /* display: none; */
        top: 0;
        left: 0;
        z-index: 20;
        width: 100vw;
        height: 100vh;
        background-image: url(../img/opening/open-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        overflow: hidden;
    }
    .opening-box img {
        width: 100%;
    }
    
    .opening-box .opening-logo {
        display: block;
        position: absolute;
        width: 28.8vw;
        height: 12.5vh;
        left: calc(50vw - 28.8vw/2);
        top: 12.5vh;
        -webkit-animation: Ani_FromTop 1.5s;
        animation: Ani_FromTop 1.5s;
    }
    
    .opening-box .opening-solagn {
        display: block;
        position: absolute;
        width: 69.2vw;
        height: 20.2vh;
        left: calc(50vw - 69.2vw/2);
        top: 28.8vh;
        -webkit-animation: Ani_FromLeft 1.5s;
        animation: Ani_FromLeft 1.5s;
    }
    
    .opening-box .opening-date {
        display: block;
        position: absolute;
        width: 36.6vw;
        height: 3.5vh;
        left: calc(50vw - 36.6vw/2);
        top: 57.5vh;
        -webkit-animation: Ani_FromBottom 2.5s;
        animation: Ani_FromBottom 2.5s;
    }
    
    .opening-box .opening-arrow {
        display: block;
        position: absolute;
        width: 2.5vw;
        height: 7.1vh;
        left: calc(50vw - 2.5vw/2);
        top: 72.2vh;
        cursor: pointer;
        -webkit-animation: Ani_Flash 3s 1.5s infinite;
        animation: Ani_Flash 3s 1.5s infinite;
    }
}

/* PC */
@-webkit-keyframes Ani_Flash {
    0% {
      opacity: 1;
    }
  
    25% {
      opacity: 0.5;
    }
  
    50% {
      opacity: 0;
    }
  
    75% {
      opacity: 0.5;
    }
  
    100% {
      opacity: 1;
    }
}
  
@keyframes Ani_Flash {
    0% {
      opacity: 1;
    }
  
    25% {
      opacity: 0.5;
    }
  
    50% {
      opacity: 0;
    }
  
    75% {
      opacity: 0.5;
    }
  
    100% {
      opacity: 1;
    }
}

@-webkit-keyframes Ani_FromLeft {
    0% {
      -webkit-transform: translateX(-60vw);
      transform: translateX(-60vw);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes Ani_FromLeft {
    0% {
      -webkit-transform: translateX(-60vw);
      transform: translateX(-60vw);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
}
  
@-webkit-keyframes Ani_FromLeft {
    0% {
      -webkit-transform: translateX(-60vw);
      transform: translateX(-60vw);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
}
  
@keyframes Ani_FromLeft {
    0% {
      -webkit-transform: translateX(-60vw);
      transform: translateX(-60vw);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
}
  
@-webkit-keyframes Ani_FromTop {
    0% {
      -webkit-transform: translateY(-80vh);
      transform: translateY(-80vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@keyframes Ani_FromTop {
    0% {
      -webkit-transform: translateY(-80vh);
      transform: translateY(-80vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@-webkit-keyframes Ani_FromBottom {
    0% {
      -webkit-transform: translateY(80vh);
      transform: translateY(80vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@keyframes Ani_FromBottom {
    0% {
      -webkit-transform: translateY(80vh);
      transform: translateY(80vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@-webkit-keyframes Ani_FromBottom2 {
    0% {
      -webkit-transform: translateY(280vh);
      transform: translateY(280vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@keyframes Ani_FromBottom2 {
    0% {
      -webkit-transform: translateY(280vh);
      transform: translateY(280vh);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
/*手机端圆圈*/
/* 按钮位置 */
.main-mobile__container .delegate-section .delegate-prev {
  left: -27vw;
}

.main-mobile__container .delegate-section .delegate-next {
  left: 10vw;
}
